a{TEXT-DECORATION: none;color:#000000}
a:hover{color:#000000}
body{font-family:Tahoma;margin:0;background:#dbdbdb}
.blogskin-bg{float:right;width:1003;background:#f2f2f2}
.blogskin{width:1003;float:right;direction:rtl;}

.top-blogskin{width:100%;color:#bbbbbb;font-size:10pt;text-align:right;height:75;}
.top a{color:#333333;margin:0 25}
.top a:hover{color:#db6700}
.topskin{width:28;height:20;float:right}
.sch{margin:0;padding:0;height:20}
.but{cursor:pointer;width:30;border:none;background:none}
.txt{border:0;background:none;color:white;height:20}

.tarikh{float:right;width:200;font-size:8pt;text-align:center;color:#444444}

.top-link{width:100%;padding:5 25 0 0;background:url('top2.gif') no-repeat top right;color:#ffffff}
.top-link a{color:#ffffff;margin:0 10;font-size:9pt;}
.top-link a:hover{color:#ffd200}
.top-blogskin2{width:100%;color:#e1e1e1;font-size:10pt;text-align:right;height:45;}

.mainbg{float:right;width:100%}
.mainr{padding:0 9 0 0;}
.mainl{padding:0 0 0 0;}

span.a{color:#c53d2c;font-weight:bold;font-size:8pt;}

.titr{color:#353535;text-align:right;font-size:25pt;font-weight:bold;padding:0 80 0 200;font-family:Times New Roman;}
.des{direction:rtl;font-size:10pt;color:#ffffff;text-align:right;padding:15 70 0 300;}

.menu{float:right;direction:rtl;text-align:right;width:216;overflow:hidden}
.tmenu{width:209;padding:17 70 25 0;background:url('m-1.jpg') no-repeat top right;font-size:10pt;color:#fff;font-weight:bold;}
.xmenu{width:209;font-size:9pt;color:#444444;background:url('m2.gif') repeat-y top right;padding:10 0}
.xmenu a{color:#444444;}
.xmenu a:hover{color:#AD3D33}
.xmenu1{padding:0 35 5 15;background:url('dot.gif') 180px 2px no-repeat;}
.xmenu2{padding:0 15 0 15;color:#555555;line-height:120%}
.bmenu{width:209;height:30;background:url('m3.jpg') no-repeat top right;}

.b2{background:url('m-2.jpg') no-repeat top right}
.b3{background:url('m-3.jpg') no-repeat top right}
.b4{background:url('m-4.jpg') no-repeat top right}
.b5{background:url('m-5.jpg') no-repeat top right}
.b6{background:url('m-6.jpg') no-repeat top right}
.b7{background:url('m-7.jpg') no-repeat top right}
.b8{background:url('m-8.jpg') no-repeat top right}
.b9{background:url('m-9.jpg') no-repeat top right}

.post{float:right;direction:rtl;text-align:right;width:560;overflow:hidden}
.tpost{width:553;padding:20 85 0 0;background:url('p1.jpg') no-repeat top right;font-size:11pt;color:#333333;font-weight:bold;}
.bpost{width:553;height:65;background:url('p3.jpg') no-repeat top right;font-size:8pt;}
.tpost a{color:#3b7faa}
.date{text-align:right;color:#777777;float:right;width:435}
.date div{padding:25 35 0 0;}
.nz{padding:8 0 0 0;text-align:center;float:right;width:100}
.nz a{color:#543b38}

.title{padding-bottom:10}
.tag{font-size:8pt;color:#888888;font-weight:normal;width:470;height:19}
.tagz{float:left;width:140;text-align:center}
.tagz2{float:left;width:328;text-align:right;color:#999999}

.xpost{font-size:9pt;color:#333333;padding:10 15 5 18;background:url('p2.gif') repeat-y right;}
.xpost a{color:#ba220f}

.tpost-x{width:553;padding:20 90 17 0;background:url('p11.jpg') no-repeat top right;font-size:11pt;color:#333333;font-weight:bold;}
.bpost-x{width:553;height:30;background:url('p33.gif') no-repeat top right;}
.xpost2{padding:5 40 0 20;background:url('dot.gif') 500px 7px no-repeat;}

.ad1{width:553;background:url('ad1.gif') no-repeat bottom right;overflow:hidden;height:16}
.ad3{width:553;padding:0 0 15 0;background:url('ad3.gif') no-repeat top right;}

.page22{text-align:center;color:#666666;padding:0 0 5 0}
.page22 a{color:#ad3d33;font-size:9pt;}
.footer input,.footer-new input,.footer-new textarea,.footer textarea {font-family:Tahoma;margin:0;font-size:8pt;color:#fff;padding:1 4}

.footer{width:1003;float:right;background:url('ft.jpg') no-repeat top right;height:222;}
.footer-new{width:1003;float:right;background:url('ft2.jpg') no-repeat top right;height:222;}

.ft{padding:10 0 0 0;color:#ffd143;direction:rtl}
.ft a,.ft a:hover{color:#fff}

.footer .right,.footer-new .right{float:right;width:400;height:220;overflow:hidden;text-align:left}
.footer .txt,.footer-new .txt{color:#e1e1e1;font-size:8pt;direction:rtl;padding:15 25 0 100}
.ii{height:20;text-align:left;width:170;background:#8c1e16;border:1px solid #b6220e}
.ix{width:270;background:#781814;direction:rtl;height:70;border:1px solid #a31c0a}
.txt div{padding:2 0}
form{padding:0;margin:0}
.form{font-size:10pt;text-align:right;padding:16 80 8 10;color:#fff;font-weight:bold}

.left{float:right;width:590;text-align:right;font-size:9pt}
.linkz{float:right;height:190;width:510;overflow:hidden}
.titrx{padding:16 10 22 0;color:#fff;font-size:11pt;font-weight:bold}
.zz{padding:0}
.zz div{float:right;width:250;background:url(dot2.gif) no-repeat right 6px }
.zz div div{padding:0 10 5 5}
.zz a{color:#efefef}
.down{float:right;width:100%;font-size:8pt;text-align:center}
.rss{float:right;width:80;text-align:center}

.hid{padding:10 15 5 18;}
.xpost-new{font-size:9pt;color:#333333;background:url('p2.gif') repeat-y right;width:553;overflow:hidden}

